SYMSA1004

Symantec LiveUpdate 1.4 through 1.6 vulnerability

Last Updated October 05, 2001
Initial Publication Date October 05, 2001

  • Status: Closed
  • Severity: Medium
  • CVSS Base Score:

SYM01-004


Thanks for your feedback. Let us know if you have additional comments below. (requires login)